/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@media only screen and (min-width: 959px) {
 main#main.site-main.clr {
    padding-top: 35px;
    padding-left: 135px;
}
}

.vcex-recent-news-date span.month{
    background-color: #3A3A3A!important;
}

.navbar-style-six .dropdown-menu > li {

    padding-top: 20px;
    padding-bottom: 0;
    display: block;
    float: left;
}

.navbar-style-six .dropdown-menu>li>a span.link-inner {
    padding: 2px 0 0px 0;
}

body.wpex-has-vertical-header #site-logo img {
    display: inline;
    margin-top: 5px;
}

.navbar-style-six .dropdown-menu > li > a {
    color: #555;
    display: inherit;
    font-weight: normal;
    padding: 0.1em 30px;
}

.navbar-style-six .dropdown-menu > li {
    padding-top: 0;
}

input[type="text"], input[type="email"], textarea {
    border: 1px solid #178c99;
}

.sidebar-widget-icons .widget_recent_entries a:before {
    content: "\f1d9";
}

.wpex-widget-recent-posts-li:first-child, .widget_categories li:first-child, .widget_recent_entries li:first-child, .widget_archive li:first-child, .widget_recent_comments li:first-child, .widget_product_categories li:first-child, .widget_layered_nav li:first-child, .widget-recent-posts-icons li:first-child, .site-footer .widget_nav_menu li:first-child {
    border: 0px;
    padding-bottom: 5px;
}

.wpex-widget-recent-posts-li, .widget_categories li, .widget_recent_entries li, .widget_archive li, .widget_recent_comments li, .widget_product_categories li, .widget_layered_nav li, .widget-recent-posts-icons li, .site-footer .widget_nav_menu li {
    border-bottom: 0px;
        padding-bottom: 5px;
}